html,body {
  width: 100%;
  height: 100%;
  min-width: 1000px;
}

body {background: #fff url('../img/h_bg.png') repeat-x 0 0; font: normal 12px Arial, Helvetica, Geneva, sans-serif; color: #404040; line-height: 1.4;}

a {outline: none; font: normal 12px Arial, Helvetica, Geneva, sans-serif; color: #1198E6; }
a:hover {text-decoration:none;}

input, textarea {font: normal 12px Arial, Helvetica, Geneva, sans-serif;}

h1 {margin:0 0 0 -2px; padding: 0 0 13px 0; line-height: 1; font-size: 24px; font-weight:bold; color: #000000; }
h2 {margin:0 0 0 0; padding: 8px 0 5px 0; line-height: 1; font-size: 18px; color: #000000; }
h3 {margin:0 0 0 0; padding: 0 0 14px 0; line-height: 1; }

p {margin:0 0 0 0; padding: 10px 0 14px 0; }

.sel {position:relative; line-height:1;}
.sel select {opacity: 0; filter: alpha(opacity=0); padding: 0; position: absolute; left: 0; }
.sel select option{}
.sel span {position: absolute; font: normal 12px Arial; color: #000000; line-height:1;}
.sel1 {width: 157px; height: 21px; background: url('../img/sel1.png') no-repeat 0 0; white-space:nowrap; }
.sel1 select {width: 157px; height: 21px; }
.sel1 span {position: relative; top: 4px; left: 8px; padding: 0 0 1px 0; }
.sel2 {width: 119px; height: 22px; background: url('../img/sel2.png') no-repeat 0 0; white-space:nowrap; }
.sel2 select {width: 119px; height: 22px; }
.sel2 span {position: relative; top: 4px; left: 8px; padding: 0 0 1px 0; }

.front_page {}
.wrapper {min-height: 100%; height: auto !important; height: 100%;}

.header {line-height:1;}
.front_page .header {background: url('../img/pics/h_pic.jpg') no-repeat 50% 64px; line-height:1;}
.header_i {position:relative; height: 248px; width: 940px; margin:0 auto; }
.front_page .header_i {height: 656px; }

.menu_t {position:absolute; width: 100%; top: 20px; left: 0; line-height: 1; padding-left: 70px; }
.menu_t ul{width: 105%; margin:0 0 0 -10px; padding: 0 0 0 0; list-style:none; }
.menu_t ul li{display: inline; float:left; margin:0 10px 0 0; padding: 0 0 0 0;}
.menu_t ul li a{font-size: 12px; color: #474B4C; text-transform:uppercase; text-decoration:none; cursor:pointer;}
.menu_t ul li.active a{font-weight:bold; background: #FFEE00; padding: 4px 10px ; }
.menu_t ul li a span{display: inline-block; height: 29px; background: url('../img/mt.png') repeat-x 0 100px; }
.menu_t ul li.active a span{background: url('../img/mt.png') repeat-x 0 -29px; }
.menu_t ul li a span span{background: url('../img/mt.png') no-repeat 0 100px;}
.menu_t ul li.active a span span{background: url('../img/mt.png') no-repeat 0 0;}
.menu_t ul li a span span span{background: url('../img/mt.png') no-repeat 100% 100px; padding: 8px 10px 0 10px; height: 21px; text-decoration:underline;}
.menu_t ul li a:hover span span span{text-decoration:none;}
.menu_t ul li.active a span span span{background: url('../img/mt.png') no-repeat 100% -58px; text-decoration:none;}

.logo {position:absolute; top: 90px; left: 0;}

.coord_bh {position:absolute; top: 402px; left: 40px; width: 266px; zoom:1;}
.inner_page .coord_bh {top: 153px; left: 0; padding: 0 0 0 54px; }
.coord_bh_i {width: 266px; height: 187px; background: url('../img/coord_bg.png') no-repeat 0 0; position:relative; zoom:1;}
.coord_bh_short .coord_bh_i {display: none; }
.coord_bh_ext .coord_bh_i {display: block; position:absolute; top:-87px; left:32px;}
.coord_bh .c_bh_pic{position:absolute; top: -63px; left: -172px;}
.inner_page .coord_bh .c_bh_pic{top: 0; left: -11px;}
.coord_bh form{display: block; position:relative; z-index: 1; padding: 14px 19px 0 25px; }
.coord_bh .hl{display: block; font-size: 13px; font-weight:bold; color: #000000; padding: 0 0 7px 0; }
.coord_bh .caption{display: block; font-size: 14px; font-weight:bold; padding: 0 0 7px 0; }
.coord_bh p{padding: 0 0 9px 0; overflow: hidden; zoom: 1; }
.coord_bh .txt{display: block; width: 107px; height: 24px; background: url('../img/txt1.png') no-repeat 0 0; overflow: hidden; zoom: 1; }
.coord_bh .txt_l{float:left;}
.coord_bh .txt_r{float:right;}
.coord_bh .txt input{width: 83px; height: 24px; background: none; border: 0; padding: 0 12px 0 12px; font-size: 14px; font-weight:bold; color: #a9a9a9; }
*html .coord_bh .txt input, *+html .coord_bh .txt input{padding-top: 3px;}
.coord_bh .c_sub{padding-top: 2px;}
.coord_bh .coord_detect{text-decoration:none; background: url('../img/u1.png') repeat-x 0 100%; font-weight:bold;}
.coord_bh .coord_detect:hover{background: none; }

.slogan_h {position:absolute; top: 510px; left: 357px; width: 177px; font-size: 14px; color: #000000; line-height: 1.1;}
.inner_page .slogan_h {top: 87px; left: 317px;}
.slogan_h span{display: block; font-weight:bold; font-style:italic; padding: 4px 0 0 0; }

.contacts {line-height: 1;}
.contacts_h {position:absolute; top: 509px; right: 0; width: 400px; }
.inner_page .contacts_h {top: 87px; right: 0;}
.contacts .phone_h{display: inline; float:right; width: 197px; text-align:right;}
.contacts .phone_h .num{display: block; font-size: 25px; font-weight:bold; color: #000000; padding: 0 0 3px 0; }
.contacts .phone_h .num span{font-size: 14px; font-weight:normal; position:relative; top: -8px;}
.contacts .phone_h .caption{font-size: 11px; color: #404040; background: url('../img/m5.png') no-repeat 0 3px; padding: 7px 0 0 18px; }
.contacts .phone_h .feedback{font-size: 11px; font-weight:bold; color: #0091E4; }

.soc_bh {position:absolute; top: 570px; right: 0; }
.inner_page .soc_bh {top: 149px; right: 0; }
.soc_bh img{display: inline; float:right; margin:0 0 0 14px;}

.menu_app {position:absolute; top: 617px; left: 0; width: 100%; }
.inner_page .menu_app {top: 192px; left: 0;}
.menu_app ul{margin:0 0 0 0; padding: 0 0 0 44px; list-style:none; background: url('../img/u.png') repeat-x 0 7px; zoom: 1; }
.menu_app ul:after {content: ' '; clear:both; display: block; width: 0; height: 0; overflow: hidden; font-size: 0;}
.inner_page .menu_app ul{margin: 0 0 0 45px; padding: 0 0 0 0; }
.menu_app ul li{display: inline; float:left; margin:0 0 0 0; padding: 0 10px 0 0; background: #fff; }
.menu_app ul li a{font-size: 11px; color: #7e7f7f; padding: 0 0 2px 24px; }
.menu_app ul li.item1{padding-left: 10px;}
.menu_app ul li.item1 a{padding-left: 0;}
.menu_app ul li.item2 a{background: url('../img/p3_1.png') no-repeat 0 0; }
.menu_app ul li.item3 a{background: url('../img/p3_2.png') no-repeat 0 0; }
 li.item4 a{background: url('../img/p3_5.png') no-repeat 0 0; }

.wrap {padding: 0 0 35px 0; zoom:1;}
.wrap:after {content: ' '; clear:both; display: block; width: 0; height: 0; overflow: hidden; font-size: 0;}
.inner_page .wrap {width: 940px; margin:0 auto; }

.prop_s_b {margin-top: 0; padding: 0 0 27px 0;}
.inner_page .prop_s_b {border-top: 5px solid #f4f4f4; padding: 30px 0 46px 0; margin-top:-22px;}
.prop_s_bi {width: 940px; margin:0 auto; margin-top: 0; padding: 0 0 27px 0; position:relative; overflow: hidden; zoom: 1; }
.prop_s_b .hl{display: block; font-size: 15px; color: #000000; text-transform:uppercase; padding: 0 0 15px 16px; text-transform:uppercase; line-height: 1;}
.prop_s_b .psb_i{width: 110%; overflow: hidden; zoom: 1; }
.prop_s_b .item{display: inline; float:left; width: 275px; margin:0 22px 0 10px; background: url('../img/sp_bg.png') repeat-y -275px 0; zoom:1; position:relative; line-height: 1.3; }
.prop_s_b .item .item_t{background: url('../img/sp_bg.png') no-repeat 0 0; zoom:1;}
.prop_s_b .item .item_b{background: url('../img/sp_bg.png') no-repeat -550px 100%; padding: 20px 0 15px 2px; zoom:1; min-height: 155px;}
.prop_s_b .item2{background: url('../img/sp2_bg.png') repeat-y -295px 0; width: 295px; }
.prop_s_b .item2 .item_t{background: url('../img/sp2_bg.png') no-repeat 0 0; zoom:1;}
.prop_s_b .item2 .item_b{background: url('../img/sp2_bg.png') no-repeat -590px 100%; }
.prop_s_b .item .item_b:after {content: ' '; clear:both; display: block; width: 0; height: 0; overflow: hidden; font-size: 0;}
.prop_s_b .item .item_l{display: inline; float:left; width: 107px; padding: 25px 0 0 0; }
.prop_s_b .item .item_l .item_pic{}
.prop_s_b .item .item_l .price{padding: 0 0 0 18px; }
.prop_s_b .item .item_l .price .caption{display: block; font-size: 12px; font-style:italic; color: #404040; }
.prop_s_b .item .item_l .price .val{display: block; font-size: 25px; font-weight:bold; color: #000000; }
.prop_s_b .item .item_r {display: inline; float:left; width: 140px; margin:0 0 0 11px;}
.prop_s_b .item2 .item_r {width: 175px;}
.prop_s_b .item .item_r .title{font-size: 15px; font-weight:bold; font-style:italic; color: #404040; text-decoration:none;}
.prop_s_b .item .item_r p{font-size: 12px; font-style:italic; color: #404040; padding: 8px 0 11px 0; }
.prop_s_b .item .item_r .more{background: url('../img/m1.png') no-repeat 0 6px; padding: 0 0 0 8px; margin:0 0 0 -8px; font-size: 11px;}
.prop_s_b .item .item_mark{display: block; width: 123px; height: 57px; position:absolute; top: 5px; left: -10px;}
.prop_s_b .item_new .item_mark{background: url('../img/sp_m.png') no-repeat 0 0; }
.prop_s_b .item_super .item_mark{background: url('../img/sp_m.png') no-repeat 0 -57px;}
.prop_s_b .item_hit .item_mark{background: url('../img/sp_m.png') no-repeat 0 -114px;}
.prop_s_b .full_cat{background: url('../img/m7.png') no-repeat 0 7px; padding: 0 0 0 7px; position:absolute; bottom: 0; right: 2px; font-weight:bold;}

.nd_b {background: #f6f6f3; margin: 17px 0 0 0; position:relative; zoom:1;}
.nd_b .nd_b_bg{background: url('../img/nd_bg.png') no-repeat 50% 0; position:absolute; top: -25px; left: 0; width: 100%; height: 377px; padding: 25px 0 0 0; zoom:1;}
.nd_b .nd_bi{width: 940px; margin:0 auto; padding: 0 0 2px 0; position:relative; overflow: hidden; zoom: 1; }

.nd_b .descr_sys_b{display: inline; float:left;width: 410px; margin:0 0 0 170px; padding: 25px 0 0 0; background: url('../img/m3.png') no-repeat 0 0; }
.nd_b .descr_sys_b h2{font-size: 15px; color: #000000; font-weight:normal; text-transform:uppercase; padding-bottom: 11px;}
.nd_b .descr_sys_b p{}
.nd_b .descr_sys_b ul{margin: -6px 0 0 0; padding: 0 0 0 7px; list-style:none;}
.nd_b .descr_sys_b ul li{margin:0 0 1px 0; padding: 0 0 0 0;}
.nd_b .descr_sys_b ul li a{background: url('../img/m2.png') no-repeat 0 5px; padding: 0 0 0 13px; }

.nd_b .news_b{display: inline; float:right; width: 295px; margin:0 15px 0 0; padding: 25px 0 0 0; background: url('../img/m3.png') no-repeat 0 0; line-height: 1.4;}
.news_b{display: block; line-height: 1.4; margin:0 15px 0 0; padding: 0 0 0 0; position:relative; }
.news_b .hl{display: block; font-size: 15px; font-weight:bold; color: #000000; padding: 0 0 16px 0; text-transform:uppercase; line-height: 1;}
.news_b .archive{font-size: 11px; font-weight:bold; color: #F58445; }
.nd_b .news_b .archive{position:absolute; left: 115px; top: 25px;}
.news_b .item{padding: 0 0 12px 0; overflow: hidden; zoom: 1; }
.nd_b .news_b .item{padding: 0 0 16px 115px;  }
.nd_b .news_b .item_l{float:left; width: 92px; margin-left: -115px;}
.news_b .date{display: block; width: 90px; background: url('../img/m4.png') no-repeat 100% 8px; font-size: 11px; color: #6f6f6e; padding: 0 0 3px 0; }
.nd_b .news_b .item_l .item_pic{vertical-align:bottom; position:relative; left:3px; margin: 4px 0 0 0;}
.news_b .title{font-size: 12px; font-weight:bold;}
.news_b p{font-size: 11px; padding: 5px 0 0 0; }

.func_sys_b {width: 940px; margin:0 auto; margin-top: 25px; zoom: 1; }
.func_sys_b:after {content: ' '; clear:both; display: block; width: 0; height: 0; overflow: hidden; font-size: 0;}
.func_sys_b .hl{display: block; font-size: 15px; color: #000000; padding: 0 0 13px 0; text-transform:uppercase;}
.func_sys_b .hl a.all_func{text-transform:none; margin:0 0 0 38px; font-size: 11px; font-weight:bold;}
.func_sys_b .func_list{width: 110%; margin:0 0 0 0; padding: 0 0 0 0; list-style:none; font-size: 0; line-height: 0; letter-spacing: -1px; font-size: 11px; }
.func_sys_b .func_list .item{display: inline-block !important; display: inline; width: 155px; margin:0 39px 0 0; padding: 0 0 13px 0; line-height: normal; letter-spacing: normal; zoom:1; vertical-align:top; position:relative; }
*+html .func_sys_b .func_list .item{display: inline !important;}
.func_sys_b .func_list .item_ext{z-index: 2;}
.func_sys_b .func_list .item .title{display: block; font-size: 13px; font-weight:bold; font-style:italic; text-transform:uppercase; text-decoration:none; color: #404040; position:relative; padding: 11px 0 14px 44px; zoom:1;}
.func_sys_b .func_list .item .title img{position:absolute; top: 0; left: 0;}
.func_sys_b .func_list .item  p{font-size: 11px; color: #404040; padding: 0 0 0 0; }
.func_sys_b .func_list .item .item_pp{display: none; position:absolute; top: 0; left: -3px; width: 193px; z-index: 2; line-height: 1.4;}
.func_sys_b .func_list .item_ext .item_pp{display: block; }
.func_sys_b .func_list .item .item_pp .i_pp_t{background: url('../img/pp_bg.png') no-repeat 0 0; zoom:1;}
.func_sys_b .func_list .item .item_pp .i_pp_b{background: url('../img/pp_bg.png') no-repeat -386px 100%; padding: 15px 0 15px 0; zoom:1;}
.func_sys_b .func_list .item .item_pp .i_pp_m{background: url('../img/pp_bg.png') repeat-y -193px 0; padding: 0 16px 0 16px; zoom:1;}
.func_sys_b .func_list .item .item_pp .caption{display: block; font-size: 13px; font-weight:bold; text-decoration:underline; color: #000000; padding: 0 0 5px 0; }
.func_sys_b .func_list .item .item_pp p{font-size: 12px; color: #404040; line-height: 1.5;}

.sidebar_l{display: inline; float: left; width: 149px; padding: 52px 0 0 0; margin:0 0 0 2px;}

.menu_l {margin-top: -9px;}
.menu_l ul{margin:0 8px 0 -8px; padding: 0 0 0 0; list-style:none;}
.menu_l ul li{margin:0 0 6px 0; padding: 0 0 0 0; }
.menu_l ul li a{display: block; background: url('../img/m9.png') no-repeat 8px 12px; padding: 6px 0 6px 22px; position:relative; line-height: 1.5; zoom:1;}
.menu_l ul li.active a{background: #4cb1ec url('../img/m9.png') no-repeat -489px 12px; text-decoration:none; color: #ffffff; }
.menu_l ul li a .c_tl, .menu_l ul li a .c_tr, .menu_l ul li a .c_bl, .menu_l ul li a .c_br{display: none; width: 10px; height: 10px; position:absolute; line-height:10px;}
.menu_l ul li.active a .c_tl, .menu_l ul li.active a .c_tr, .menu_l ul li.active a .c_bl, .menu_l ul li.active a .c_br{display: block;}
.menu_l ul li a .c_tl{background: url('../img/mc.png') no-repeat 0 0; top: 0; left: 0;}
.menu_l ul li a .c_tr{background: url('../img/mc.png') no-repeat 100% 0; top: 0; right: 0;}
.menu_l ul li a .c_bl{background: url('../img/mc.png') no-repeat 0 100%; bottom: 0; left: 0;}
.menu_l ul li a .c_br{background: url('../img/mc.png') no-repeat 100% 100%; bottom: 0; right: 0;}

.content {display: inline; float: left; width: 562px; margin:0 0 0 20px; position:relative;}
.prod_page .content {width: 579px; }
.prod_page h1 {padding-left: 3px;}

.breadcrumbs {font-size: 11px; color: #c0c8cf; position:relative; margin-top: -5px; padding: 0 0 14px 2px; zoom:1;}
.breadcrumbs:after {content: ' '; clear:both; display: block; width: 0; height: 0; overflow: hidden; font-size: 0;}
.breadcrumbs a{display: inline; float:left; font-size: 11px; color: #595959; }
.breadcrumbs .sep{display: inline; float:left; margin:0 8px 0 11px; position:relative; top: -3px;}

.breadcrumbs .go_back {display: block; width: 115px; height: 18px; padding: 1px 12px 0 0; background: url('../img/go_back.png') no-repeat 0 0; position:absolute; top: -6px; right: 2px; font-size:12px; color: #ffffff; text-decoration:none; text-align:right; text-shadow: 0 -1px 0 #3985b2;}

.cat_descr {line-height: 1.4;}

.flt_b {width: 565px; position:relative; margin:-4px 0 13px 0;}
.flt_bi {background: url('../img/flt_b.png') repeat-y -565px 0; position:relative; zoom:1;}
.flt_bt {background: url('../img/flt_b.png') no-repeat 0 0; zoom:1;}
.flt_bb {background: url('../img/flt_b.png') no-repeat -1130px 100%; padding: 4px 10px 0 10px; zoom:1;}
.flt_b_sh {position:absolute; bottom: -6px; left: -5px; width: 575px; height: 33px; background: url('../img/flt_sh.png') no-repeat 0 0; }
.flt_b .flt_tbl {}
.flt_b .flt_tbl td{width: 180px; padding: 0 10px 5px 0; vertical-align:middle;}
.flt_b .flt_tbl td .caption{display: block; color: #000000; padding-bottom:1px; line-height:1.3;}
.flt_b .flt_tbl td .sel{}
.flt_b .sub{padding: 3px 40px 0 0; text-align: center; }

.page_nav {position:relative; line-height: 1;}
.page_nav .pager{width: 60%; }
.page_nav .pager a{line-height: 1; text-decoration:none; margin:0 1px 0 1px;}
.page_nav .pager a.active{font-weight:bold; color: #585858; }
.page_nav .pager a span{display: inline-block; height: 19px; background: url('../img/nav.png') repeat-x 0 -1000px; }
.page_nav .pager a.active span{background: url('../img/nav.png') repeat-x 0 -19px; }
.page_nav .pager a span span{background: url('../img/nav.png') no-repeat 0 -1000px; }
.page_nav .pager a.active span span{background: url('../img/nav.png') no-repeat 0 0; }
.page_nav .pager a span span span{background: url('../img/nav.png') no-repeat 100% -1000px; padding: 3px 6px 3px 5px; }
.page_nav .pager a.active span span span{background: url('../img/nav.png') no-repeat 100% -38px;}
.page_nav .prev {margin-left: 0;}
.page_nav .next {margin-right: 0;}
.page_nav .prev span span span, .page_nav .next span span span{text-decoration:underline;}
.page_nav .prev:hover span span span, .page_nav .next:hover span span span{text-decoration:none;}
.page_nav .sort_b{width: 220px; position:absolute; top: 0; right: 0;}
.page_nav .sort_b .caption{display: inline; float:left; font-size:12px; color: #7f7f7f; padding-top:4px;}
.page_nav .sort_b .sel{float:right;}

.prods_list {padding: 12px 0 0 0; zoom:1;}
.prods_list .pl_line{margin:0 0 0 -14px; padding: 0 0 14px 0; overflow: hidden; zoom: 1; }
.prods_list .item{display: inline; float:left; width: 274px; margin:0 0 0 14px;position:relative; zoom:1;}
.prods_list .item_i{border:2px solid #dedede; padding: 5px 5px 14px 12px; }
.prods_list .item .c_tl, .prods_list .item .c_tr, .prods_list .item .c_bl, .prods_list .item .c_br{display: block; width: 12px; height: 12px; position:absolute; line-height:10px;}
.prods_list .item .c_tl{background: url('../img/c2.png') no-repeat 0 0; top: 0; left: 0;}
.prods_list .item .c_tr{background: url('../img/c2.png') no-repeat 100% 0; top: 0; right: 0;}
.prods_list .item .c_bl{background: url('../img/c2.png') no-repeat 0 100%; bottom: 0; left: 0;}
.prods_list .item .c_br{background: url('../img/c2.png') no-repeat 100% 100%; bottom: 0; right: 0;}
.prods_list .item .title{padding-bottom: 2px;}
.prods_list .item .title a{font-size: 14px; color: #0091e4; }
.prods_list .item .price{font-size:18px; color: #000000; }
.prods_list .item .item_pic{margin:0 0 8px -3px;}
.prods_list .item .item_pic img{vertical-align:bottom;}
.prods_list .item p{padding: 0 0 0 0; line-height:1.3;}

.prod_details {}
.prod_details .prod_t{margin:0 0 4px 0; zoom: 1; }
.prod_details .prod_t:after {content: ' '; clear:both; display: block; width: 0; height: 0; overflow: hidden; font-size: 0;}
.prod_details .prod_tl{float:left; width: 399px; }
.prod_details .prod_pics{position:relative; zoom:1;}
.prod_details .prod_pics .c_tl, .prod_details .prod_pics .c_tr, .prod_details .prod_pics .c_bl, .prod_details .prod_pics .c_br{display: block; width: 12px; height: 12px; position:absolute; line-height:10px;}
.prod_details .prod_pics .c_tl{background: url('../img/c3.png') no-repeat 0 0; top: 0; left: 0;}
.prod_details .prod_pics .c_tr{background: url('../img/c3.png') no-repeat 100% 0; top: 0; right: 0;}
.prod_details .prod_pics .c_bl{background: url('../img/c3.png') no-repeat 0 100%; bottom: 0; left: 0;}
.prod_details .prod_pics .c_br{background: url('../img/c3.png') no-repeat 100% 100%; bottom: 0; right: 0;}
.prod_details .prod_pics_i {border:1px solid #f4f4f4;}
.prod_details .prod_pics_ii {width: 395px; border:1px solid #dfdfdf; height: 266px; overflow: hidden; zoom: 1; }
.prod_details .prod_pics ul{width: 10000px; margin:0 0 0 0; padding: 0 0 0 0; list-style:none; }
.prod_details .prod_pics ul li{display: inline; float:left; width: 399px; margin:0 0 0 0; padding: 2px 0 0 0; text-align: center; }
.prod_details .prod_pics ul li img{vertical-align:bottom;}
.prod_details .prod_pics ul li a{}
.prod_details .prod_pics .prev, .prod_details .prod_pics .next{position:absolute; top:111px; display: block; width: 34px; height: 44px; }
.prod_details .prod_pics .prev{background: url('../img/c_arrows.png') no-repeat 0 0; left:-6px;}
.prod_details .prod_pics .next{background: url('../img/c_arrows.png') no-repeat -34px 0; right: -6px;}

.prod_details .prod_tr{float:right; width: 170px; background: url('../img/b1.png') repeat-y -170px 0; }
.prod_details .prod_tr_t{background: url('../img/b1.png') no-repeat 0 0;}
.prod_details .prod_tr_b{background: url('../img/b1.png') no-repeat -340px 100%; padding: 10px 10px 10px 28px; height: 250px; }
.prod_details .prod_tr .price{font-size: 22px; color: #000000; padding-left: 4px;}
.prod_details .prod_tr .available{padding: 0 0 4px 27px; margin:-4px 0 25px 0; background: url('../img/p1_1.png') no-repeat 0 3px; font-size: 13px; color: #4cb1ec; }
.prod_details .prod_tr .not-available{padding: 0 0 4px 27px; margin:-4px 0 25px 0; background: url('../img/p1_6.png') no-repeat 0 3px; font-size: 13px; color: #c21717; }

.prod_details .prod_tr ul{margin:0 0 0 0; padding: 0 0 0 0; list-style:none; }
.prod_details .prod_tr ul li{margin:0 0 9px 0; padding: 0 0 0 0; }
.prod_details .prod_tr ul li a{display: block; padding: 1px 0 10px 32px; color: #5e5e5e; }
.prod_details .prod_tr ul li.item1 a{background: url('../img/p1_2.png') no-repeat 0 0; padding-top: 2px;}
.prod_details .prod_tr ul li.item2 a{background: url('../img/p1_3.png') no-repeat 0 0; padding-top: 4px;}
.prod_details .prod_tr ul li.item3 a{background: url('../img/p1_4.png') no-repeat 0 0; }

.pd_b1 {margin-bottom:7px; position:relative;}
.pd_b1 .tabs {height: 55px; line-height:1; position:relative; top: 2px; z-index: 2; overflow: hidden; zoom: 1; }
.pd_b1 .tabs ul{float:left; margin:0 0 0 0; padding: 0 0 0 22px; list-style:none; zoom:1;}
.pd_b1 .tabs ul:after {content: ' '; clear:both; display: block; width: 0; height: 0; overflow: hidden; font-size: 0;}
.pd_b1 .tabs ul li{display: inline; float:right; height: 54px; margin:0 0 0 -20px; padding: 0 0 0 0;}
.pd_b1 .tabs ul li .tab_b{display: none; width: 385px; height: 22px; background: url('../img/tabs_a.png') no-repeat 0 0; position:absolute; bottom: 0; left: 50%; margin-left: -192px;}
.pd_b1 .tabs ul li.active_li {position:relative; margin-left: -22px;}
.pd_b1 .tabs ul li.active_li .tab_b{display: block; }
.pd_b1 .tabs ul li.first.active_li{}
.pd_b1 .tabs ul li a{font-size: 14px; color: #000000; text-decoration:none; text-shadow: 0 1px 0 #f6d96d; white-space:nowrap;}
.pd_b1 .tabs ul li a.active{position:relative; font-size:16px;}
.pd_b1 .tabs ul li a span{display: inline-block; height: 33px; background: url('../img/tabs.png') no-repeat 0 -132px; }
.pd_b1 .tabs ul li a.active span{background: url('../img/tabs.png') no-repeat 0 0; }
.pd_b1 .tabs ul li.first a.active span{background: url('../img/tabs.png') no-repeat 0 -99px; }
.pd_b1 .tabs ul li a span span{background: url('../img/tabs.png') no-repeat 100% -198px; padding: 0 18px 0 10px; }
.pd_b1 .tabs ul li a.active span span, .pd_b1 .tabs ul li.first a.active span span, .pd_b1 .tabs ul li.last a.active span span{background: url('../img/tabs.png') no-repeat 100% -66px; padding-left: 18px;}
.pd_b1 .tabs ul li.first a.active span span{padding-left: 12px;}
.pd_b1 .tabs ul li.last a span span{background: url('../img/tabs.png') no-repeat 100% -231px; }
.pd_b1 .tabs ul li a span span span, .pd_b1 .tabs ul li.last a span span span{background: url('../img/tabs.png') repeat-x 0 -165px; padding: 13px 15px 0 19px; height: 20px; }
.pd_b1 .tabs ul li a.active span span span, .pd_b1 .tabs ul li.last a.active span span span, .pd_b1 .tabs ul li.first a.active span span span{background: url('../img/tabs.png') repeat-x 0 -33px; padding-left: 12px; padding-right:10px;}
.pd_b1 .tabs_cont{margin:-22px 0 0 0; position:relative; font-size: 11px; color: #000000; line-height: 1.4; z-index: 1; zoom:1;}
.pd_b1 .tabs_cont a{font-size: 11px;}
.pd_b1 .tabs_cont_i{border:1px solid #f4f4f4;}
.pd_b1 .tabs_cont_ii{border:1px solid #dfdfdf; padding: 14px 10px 10px 17px; zoom:1;}
.pd_b1 .tabs_cont .c_tl, .pd_b1 .tabs_cont .c_tr, .pd_b1 .tabs_cont .c_bl, .pd_b1 .tabs_cont .c_br{display: block; width: 12px; height: 12px; position:absolute; line-height:10px;}
.pd_b1 .tabs_cont .c_tl{background: url('../img/c3.png') no-repeat 0 0; top: 0; left: 0;}
.pd_b1 .tabs_cont .c_tr{background: url('../img/c3.png') no-repeat 100% 0; top: 0; right: 0;}
.pd_b1 .tabs_cont .c_bl{background: url('../img/c3.png') no-repeat 0 100%; bottom: 0; left: 0;}
.pd_b1 .tabs_cont .c_br{background: url('../img/c3.png') no-repeat 100% 100%; bottom: 0; right: 0;}
.pd_b1 .tabs_cont .tab_item{display: none; }
.pd_b1 .tabs_cont .tab_item_active{display: block; }

.pd_b1 .tabs_cont .tab_item .tc_nav{height: 24px; padding: 4px 7px 0 0; overflow: hidden; zoom: 1; }
.pd_b1 .tabs_cont .tab_item .tc_nav span{display: inline; float:right; cursor:pointer;}
.pd_b1 .tabs_cont .tab_item .tc_nav .active{color: #666666; }
.pd_b1 .tabs_cont .tab_item .tc_nav .switch_b{display: inline; float:right; width: 65px; height: 14px; background: url('../img/sw.png') no-repeat 0 0; position:relative; margin:0 8px 0 8px;}
.pd_b1 .tabs_cont .tab_item .tc_nav .switch_b ul{width: 76px; margin:0 0 0 -5px; padding: 0 0 0 0; list-style:none; overflow: hidden; zoom: 1; }
.pd_b1 .tabs_cont .tab_item .tc_nav .switch_b ul li{display: inline; float:left; width: 38px; height: 12px; margin:0 0 0 0; padding: 0 0 0 0; }
.pd_b1 .tabs_cont .tab_item .tc_nav .switch_b .sw_drag{width: 27px; height: 12px; background: url('../img/m8.png') no-repeat 0 0; position:relative; top: 1px; left: 0; cursor:pointer; margin:0 auto;}

.tc_nav{height: 24px; padding: 4px 7px 0 0; overflow: hidden; zoom: 1; }
.tc_nav span{display: inline; float:right; cursor:pointer;}
.tc_nav .active{color: #666666; }
.switch_b{display: inline; float:right; width: 65px; height: 14px; background: url('../img/sw.png') no-repeat 0 0; position:relative; margin:0 8px 0 8px;}
.switch_b ul{width: 76px; margin:0 0 0 -5px; padding: 0 0 0 0; list-style:none; overflow: hidden; zoom: 1; }
.switch_b ul li{display: inline; float:left; width: 38px; height: 12px; margin:0 0 0 0; padding: 0 0 0 0; }
.switch_b .sw_drag{width: 27px; height: 12px; background: url('../img/m8.png') no-repeat 0 0; position:relative; top: 1px; left: 0; cursor:pointer; margin:0 auto;}



.pd_b1 .tabs_cont .tab_item .adv_tbl{margin-left: 7px;}
.pd_b1 .tabs_cont .tab_item .adv_tbl td{text-align:justify; padding-bottom: 8px;}
.pd_b1 .tabs_cont .tab_item .adv_tbl td ul{margin:0 0 0 0; padding: 0 0 0 0; list-style:none;}
.pd_b1 .tabs_cont .tab_item .adv_tbl td ul li{margin:0 0 0 0; padding: 5px 0 15px 0; position:relative;}
.pd_b1 .tabs_cont .tab_item .adv_tbl td ul li img{position:absolute; top: 0; left: 0;}
.pd_b1 .tabs_cont .tab_item .adv_tbl td.cell_item_1{width: 250px; }
.pd_b1 .tabs_cont .tab_item .adv_tbl td.cell_item_1 ul li{padding-left: 78px;}
.pd_b1 .tabs_cont .tab_item .adv_tbl td.cell_item_2{padding-left: 20px;}
.pd_b1 .tabs_cont .tab_item .adv_tbl td.cell_item_2 ul li{padding-left: 46px;}

.pd_b1 .tabs_cont .tab_item .prods_relative{padding: 20px 0 8px 0; position:relative; zoom:1;}
.pd_b1 .tabs_cont .tab_item .prods_short_list{padding: 0 0 0 0; margin:0 -2px 0 -10px; position:relative; left: 0; overflow: hidden; zoom: 1; }
.pd_b1 .tabs_cont .tab_item .prods_short_list .item{display: inline; float:left; width: 130px; margin-left: 10px;}
.pd_b1 .tabs_cont .tab_item .prods_short_list .item .item_pic{border:1px solid #d4d4d4; height: 128px; margin-bottom: 12px;}
.pd_b1 .tabs_cont .tab_item .prods_short_list .item .item_pic img{vertical-align:bottom;}
.pd_b1 .tabs_cont .tab_item .prods_short_list .item  .title{padding-bottom: 2px;}
.pd_b1 .tabs_cont .tab_item .prods_short_list .item  .title a{font-size: 14px; color: #0091e4; }
.pd_b1 .tabs_cont .tab_item .prods_short_list .item  .price{font-size:18px; color: #000000; }

.pd_b1 .tabs_cont .tab_item .rev_form{position:relative;}
.pd_b1 .tabs_cont .tab_item .rev_form .rate_b{position:absolute; top: 0; left: 340px; width: 200px; }
.pd_b1 .tabs_cont .tab_item .rev_form .rate_b .caption{padding-bottom: 6px;}
.pd_b1 .tabs_cont .tab_item .rev_form .rate_b .rate_stars{width: 18px; height: 17px; background: url('../img/stars.png') repeat-x 0 0; width: 95px; height: 17px; overflow: hidden; zoom: 1; }
.pd_b1 .tabs_cont .tab_item .rev_form .rate_b .rate_stars a{display: block; float:left; width: 19px; height: 17px; background: url('../img/stars.png') no-repeat 0 0; }
.pd_b1 .tabs_cont .tab_item .rev_form .rate_b .rate_stars a:hover{background: url('../img/stars.png') no-repeat 0 -17px; }
.pd_b1 .tabs_cont .tab_item .rev_form .rate_b .rate_stars a.hover{background: url('../img/stars.png') no-repeat 0 -17px; }
.pd_b1 .tabs_cont .tab_item .rev_form .rf_line{padding: 0 0 8px 0; }
.pd_b1 .tabs_cont .tab_item .rev_form .rf_line_sub{text-align: center; padding-right:44px; padding-bottom:0;}
.pd_b1 .tabs_cont .tab_item .rev_form .rf_line_sub .sub{vertical-align:bottom;}
.pd_b1 .tabs_cont .tab_item .rev_form .caption{font-size: 12px; color: #666666; padding: 0 0 1px 0; }
.pd_b1 .tabs_cont .tab_item .rev_form .txt{width: 314px; height: 26px; background: url('../img/txt2.png') no-repeat 0 0; }
.pd_b1 .tabs_cont .tab_item .rev_form .txt input{padding: 5px 8px 3px 8px; width: 298px; border: 0; background: none; color: #666666; }
.pd_b1 .tabs_cont .tab_item .rev_form .t_area {width: 542px; height: 136px; background: url('../img/t_area_1.png') no-repeat 0 0; }
.pd_b1 .tabs_cont .tab_item .rev_form .t_area textarea{padding: 5px 8px 2px 8px; width: 528px; height: 129px; border: 0; background: none; color: #666666; overflow:auto; resize: none;}

.sidebar_r{float: right; width: 180px;}
.sidebar_r .banner{margin:0 0 28px 0; }
.sidebar_r .banner img{vertical-align:bottom;}

.footer {width: 100%; height: 104px; margin-top: -104px; overflow: hidden; zoom: 1; font-size: 11px; position:relative;}
.footer a {font-size: 11px;}
.ft_min .ft_bg1 {background: url('../img/f_car1.png') no-repeat 50% 6px; }
.ft_min .ft_bg2 {background: url('../img/f_car2.png') no-repeat 50% 6px; }
.ft_bg1 {background: url('../img/f_car1.png') no-repeat 0 6px; }
.ft_bg2 {background: url('../img/f_car2.png') no-repeat 100% 6px; }
.ft_i {width: 940px; height: 104px; margin:0 auto; background: url('../img/f_bg.png') no-repeat 0 0; position:relative; }

.contacts_f {position:absolute; top: 23px; left: 225px; width: 400px; padding: 0 0 10px 36px; background: url('../img/f_phone.png') no-repeat 0 4px; }
.contacts_f .phones_b{overflow: hidden; zoom: 1; }
.contacts_f .address{display: block; font-size: 11px; padding: 5px 0 0 67px; }

.copyrights {position:absolute; top:18px; left: 15px;}
.design {position:absolute; top:10px; right: 32px;}

.clear {clear: both;}
.clearfix {zoom: 1}
.clearfix:after {content: ' '; clear:both; display: block; width: 0; height: 0; overflow: hidden; font-size: 0;}

.empty {height: 104px;}

.ul-f{display: inline-block; list-style: none; width: 100%; margin: 0; padding: 0}
.ul-f li{width: 100%; display: inline; float: left; border-bottom: 1px  dotted #000; position: relative;  height: 20px;}
.ul-f li strong{  display: block;  background: #FFF;  position: absolute;  bottom: -2px; left: 0;}
.ul-f li span{  display: block;background: #FFF; position: absolute;  bottom: -2px; right: 0;}

.qa_list {
    padding: 0 0 44px 0;
}

.qa_list .item {
    margin: 0 0 24px 0;
    zoom: 1;
}

.qa_list .item .item_q {
    font-size: 14px;
    color: #007bab;
    padding: 8px 0 2px 0;
    background: #fdfdfd url('../img/grad1.png') repeat-x 0 0;
    border: #e5e5e5;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #cccccc;
    box-shadow: 0 1px 1px #e4e4e4;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    behavior: url(PIE.htc);
    position: relative;
    cursor: pointer;
}

.qa_list .item_ext .item_q, .qa_list .item:hover .item_q {
    color: #fff;
    background: #8cc1e9 url('../img/grad2.png') repeat-x 0 0;
    border: 1px solid #a3cded;
    border-top: 1px solid #88bee8;
    border-bottom: 1px solid #cecece;
    box-shadow: 0 1px 1px #e4e4e4;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    behavior: url(PIE.htc);
    position: relative;
}

.qa_list .item span {
    display: block;
    background: url('../img/m3_.png') no-repeat 0 0;
    padding: 0 0 5px 30px;
    margin: 0 0 0 9px;
}

.qa_list .item_ext span, .qa_list .item:hover span {
    background: url('../img/m2_.png') no-repeat 0 0;
}

.qa_list .item .item_q .item_qm {
    width: 21px;
    height: 23px;
    background: url('../img/ques_m.png') no-repeat 0 0;
    position: absolute;
    bottom: -23px;
    right: 26px;
}

*html .qa_list .item .item_q .item_qm, *+html .qa_list .item .item_q .item_qm {
    bottom: -22px;
}

.qa_list .item_ext .item_q .item_qm, .qa_list .item:hover .item_q .item_qm {
    background: url('../img/ques_m.png') no-repeat -21px 0;
}

.qa_list .item .item_a {
    display: none;
    padding: 22px 5px 0 25px;
    line-height: 1.6;
}

.qa_list .item .item_a p {
    padding: 0 0 0 0;
}

.dil_b {}
.dil_b .dil_map{background: #fff; border:1px solid #e3e3e3; box-shadow: 0 1px 2px #e3e3e3; border-radius: 17px; -webkit-border-radius: 17px; -moz-border-radius: 17px; behavior: url(PIE.htc); position:relative; padding: 8px 8px 10px 9px; }
.dil_b .dil_map img{vertical-align:bottom;}

.dil_b .dil_info {background: #fff; border:1px solid #e3e3e3; box-shadow: 0 1px 2px #e3e3e3; border-radius: 17px; -webkit-border-radius: 17px; -moz-border-radius: 17px; behavior: url(PIE.htc); position:relative; padding: 20px 28px 10px 28px; margin:4px 0 0 0;}
.dil_b .dil_info .hl{display: block; font-size: 18px; color: #000000; padding: 0 0 10px 0; }
.dil_b .dil_info p{}

.sel_ {height: 27px; position:relative; line-height: 1;}
.sel_ select {opacity: 0; filter: alpha(opacity=0); height: 27px; padding: 0; position: absolute; left: 0; font-size: 13px;  color: #484848;}
.sel_ select option{padding: 0 14px 0 14px; }
.sel_ span {display: block; width: 253px; position: absolute; top: 6px; left: 14px; font-size: 13px; color: #484848;}
.sel1_{background: url('../img/sel1_.png') no-repeat 0 0; width: 311px; }
.sel1_ select{width: 311px; }

.hidden{display: none;}
/****** Added from Nickita Sklyuev ******/

.uved_wrapper{
    width: 391px;
    height: 237px;
    /*padding: 14px;*/
    /*background-image: url(../img/uvedom_wrapper.png);*/
    background-image: url(../img/uved_top.png);
    padding-top: 30px;
    background-repeat: no-repeat;
    position: fixed;
    top: 50%;
    margin-top: -153px;
    left: 50%;
    margin-left: -200px;
    z-index: 999;
}

.uved_middle{
    width: 363px;
    padding-left: 14px;
    padding-right: 14px;
    background-image: url(../img/uved_middle.png);
    background-repeat: repeat-y;
}

.uvedom_footer{
    background-image: url(../img/uved_footer.png);
    background-position: left bottom;
    width: 100%;
    height: 30px;
}

.nick_blacker{
    background-image: url(../img/blacker.png);
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    right: 0px;
    z-index: 998;
}

.nick_closer{
    position: absolute;
    right: 14px;
    width: 38px;
    height: 38px;
    top: 14px;
}

.uved_content{
    padding-left: 19px;
    padding-top: 20px;
    padding-right: 40px;
}

.uved_content h2{
    font-family: Arial;
    font-size: 16px;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 5px;
}

.uved_content p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 12px;
}

.nick_ftitle{
    width: 72px;
    display: inline-block;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 14px;
    height: 14px;
    padding-top: 5px;
    padding-bottom: 11px;
    color: black;
}

.nick_finput_text{
    display: inline-block;
    width: 221px;
    height: 27px;
    margin-bottom: 14px;
}

.nick_finput_text input{
    padding: 0px;
    width: 201px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    line-height: 18px;
    padding-top: 2px;
    border: none;
    background-image: url(../img/nit.png);
    margin: 0px;
    height: 22px;
    padding-bottom: 3px;
}

.nick_input_button{
    width: 179px;
    height: 65px;
    background-image: url(../img/nib.png);
    margin-left: 75px;
}

.nick_input_button input{
    width: 162px;
    height: 47px;
    text-indent: -9999px;
    background: none;
    border: none;
    cursor: pointer;
    margin-top: 5px;
    margin-left: 9px;
}



.coord_wrapper{
    width: 521px;
    height: auto;
    min-height: 525px;
    position: fixed;
    top: 20%;
    left: 50%;
    margin-left: -260px;
    z-index: 999;
}

.for_top_coord{
    width: 521px;
    padding-top: 32px;
    background-image: url(../img/for_top_coord.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.coord_content{
    width: 493px;
    padding-left: 14px;
    padding-right: 14px;
    background-image: url(../img/for_content_coord.png);
    background-repeat: repeat-y;
}

.coord_footer{
    width: 521px;
    height: 32px;
    background-image: url(../img/for_footer_coord.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}

.coord_wrap{
    padding-left: 40px;
    padding-right: 40px;
    position: relative;
}

.nick_mapper{
    padding-left: 150px;
    padding-top: 22px;
    background-image: url(../img/mapper.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    min-height: 87px;
    position: relative;
    top: -10px;
    margin-bottom: -10px;
    padding-bottom: 25px;
}

.nick_mapper h2{
    font-size: 18px;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
}

.nick_mapper p{
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 15px;
    padding: 0px;
}

.coord_table{
    width: 412px;
    height: auto;
    padding-bottom: 10px;
}

.coord_table table{
    width: 412px;
}

.coord_table table th{
    width: 75px;
    margin-left: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: normal;
    color: black;
}

.coord_table table td{
    padding-bottom: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    vertical-align: middle;
    min-height: 27px;
    color: black;
}

th.numbs{
    width: 100px!important;
    margin-left: 0px!important;
    margin-right: 2px;
    text-align: left!important;
}

.coord_table table input{
    width: 71px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    height: 19px;
    border: none;
    background: none;
    background-image: url(../img/miniinput.png);
}

.block_coord{
    width: 396px;
    padding-left: 14px;
    height: 46px;
    margin-top: 5px;
    display: inline-block;
    vertical-align: middle;

}

.gray_white{
    background-image: url(../img/gray_white.png);
    background-repeat: no-repeat;
    box-shadow: 1px 0px 2px #efefef;
}
.gray_blue{
    background-image: url(../img/gray_blue.png);
    background-repeat: no-repeat;
    box-shadow: 1px 0px 2px #efefef;
}

.yag{
    margin: 0px;
    padding: 0px;
    display: inline-block;
    padding-left: 15px;
    width: 95px;
    vertical-align: top;
    height: 13px;
}

.yag input{
    margin: 0px;
    padding: 0px;
}



.google{
    width: 82px;
    padding-left: 15px;
    display: inline-block;
    vertical-align: top;
    height: 13px;
}

.google input{
    margin: 0px;
    padding: 0px;
    position: relative;
}

.yag img, .google img{
    position: relative;
    top: 2px;
    margin-left: 5px;
}

.big_title_block{
    width: 182px;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 15px;
    color: black;
    padding-top: 7px;
}

.big_title_block.b{
    padding-top: 15px;
}

.yag, .google{
    padding-top: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 15px;
    line-height: 13px;
    color: black;
}

.gray_blue input{
    position: relative;
    top: 1px;
}

.getcoord{
    width: 192px;
    height: 43px;
    background-image: url(../img/getcoord.png);
    position: relative;
    left: 50%;
    margin-left: -96px;
    margin-top: 15px;
}

.getcoord input{
    background: none;
    border: none;
    text-indent: -9999px;
    height: 35px;
    width: 100%;
}




.tabber{
    height: 35px;
    position: relative;
    z-index: 7;
    padding-left: 4px;
}

.tabber ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
    height: 32px;
}

.tabber li{
    display: inline-block;
    height: 24px;
    padding: 0px;
    padding-top: 10px;
    margin: 0px;
    position: relative;
    vertical-align: bottom;
}

.tabber li .yl{
    background-image: url(../img/yellow_left.png);
    padding-left: 10px;
    background-repeat: no-repeat;
    background-position: left top;
}

.tabber li .yr{
    background-image: url(../img/yellow_right.png);
    padding-right: 9px;
    background-repeat: no-repeat;
    background-position: right top;
}

.tabber li a{
    display: block;
    background-image: url(../img/yc.png);
    background-repeat: repeat-x;
    padding-left: 20px;
    padding-right: 20px;
    height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: black;
    text-decoration: none;
    padding-top: 4px;
}

.tab_first{
    z-index: 10;

}

.tab_second{
    margin-left: -12px!important;
    z-index: 9;
}

.tab_last{
    margin-left: -12px!important;
    z-index: 8;
}


.nick_active{
    padding-top: 0px!important;
    height: 32px!important;
}
.nick_active .yl{
    height: 32px!important;
    padding-left: 10px;
    background-image: url(../img/gray_left.png)!important;
    padding-top: 0px!important;
}

.nick_active .yr{
    height: 32px!important;
    padding-right: 14px!important;
    background-image: url(../img/gray_right.png)!important;
    padding-top: 0px!important;
}

.nick_active a{
    height: 19px!important;
    background-image: url(../img/gray.png)!important;
    padding-top: 13px!important;
}

.tab_content{
    width: 586px;
    padding-top: 16px;
    position: relative;
    background-image: url(../img/tc_top.png);
    background-repeat: no-repeat;
    background-position: left top;
    position: relative;
    z-index: 6;
    margin-top: -3px;
}

.otzivi_wrapper{
    width: 580px;
    height: auto;
    padding: 10px;
}

.tab_content_footer{
    width: 579px;
    height: 15px;
    background-image: url(../img/tc_footer.png);
    background-position: left bottom;
}

.tab_content_middle{
    padding-left: 18px;
    padding-right: 20px;
    width: 543px;
    background-image: url(../img/tc_middle.png);
    background-repeat: repeat-y;
}

.nickclr{
    clear: both;
    width: 0px;
    height: 0px;
}

.nick_user_name{
    float: left;
    padding-left: 21px;
    background-image: url(../img/avatara.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 13px;
    padding-top: 2px;
    padding-bottom: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 13px;
}

.nick_rating{
    float: right;
    width: 200px;
}

.rate_title{
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 13px;
    height: 13px;
    font-weight: bold;
}

.nick_stars{
    display: inline-block;
    height: 17px;
}

.nick_stars ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding-top: 3px;
    padding-left: 20px;
}

.nick_stars li{
    width: 17px;
    height: 17px;
    background-image: url(../img/starsi.png);
    background-repeat: no-repeat;
    margin-right: 2px;
    background-position: -19px top;
    display: inline-block;
}

.nick_stars li.golden{
    background-position: 0px top;
}


.otzivi_about p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 14px;
    color: black;
    margin: 0px;
    padding: 0px;
    padding-top: 15px;
}

.otzivi_about{
    padding-bottom: 10px;
    padding-top: 10px;
    background-image: url(../img/dashed.png);
    background-repeat: repeat-x;
    background-position: left bottom;
}


/****** Сравнение товаров *-*****/

.sravnenie_wrapper{
    /*padding: 50px;*/
    /*padding-top: 35px;*/
    width: 934px;
}

.nick_sravnenie{
    width: 934px;
}

.nick_sravnenie h2{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: black;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

.nick_kharakter{
    float: right;
    width: 300px;
    padding-top: 2px;
    text-align: right;
}

.nick_kharakter span{
    position: relative;
    top: -3px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px;
}

.khar_polz{
    display: inline-block;
    width: 65px;
    height: 14px;
    background-image: url(../img/kharakteristik.png);
    position: relative;
    margin-left: 3px;
    margin-right: 3px;
}

.polzun{
    position: absolute;
    left: 1px;
    top: 2px;
    background-image: url(../img/polzun.png);
    height: 12px;
    width: 27px;
    cursor: pointer;
}

.black_text{
    color: black;
}

.table_wrapper_sravnenie{
    padding-bottom: 6px;
    background-image: url(../img/box_shadow.png);
    background-repeat: no-repeat;
    background-color: white;
    background-position: center bottom;
    padding-top: 10px;
    margin-bottom: 10px;
}

.retable{

}

.srav_tab{
    width: 100%;
    min-height: 85px;
    border: 1px solid #bfbfbf;
}

.gray_td{
    min-height: 85px;
    text-align: center;
    vertical-align: middle;
    width: 195px;
    background-color: #eeeeee;
    padding-top: 10px;
}

.first_goods, .seccond_goods{
    width: 340px;
    padding-left: 13px;
    padding-top: 13px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: left;
    vertical-align: top;
}

.delete_goods{
    display: block;
    color: #ac2626;
    font-family: Arial, Helvetica, sans-serif;
}

.goods_name{
    color: #1198e6;
    font-size: 16px;
    line-height: 17px;
}

.srav_tab span{
    display: block;
    color: black;
    font-size: 22px;
}

.nick_sravnenie h3{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 18px;
    margin: 0px;
    color: black;
    font-weight: normal;
    padding: 0px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.khar_table{
    width: 100%;
}

.khar_table td{
    border: 1px solid #bfbfbf;
}

.khar_title_td{
    background-color: #eff3f5;
    padding-left: 7px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 188px;
    vertical-align: middle;
    font-weight: bold;
    font-size: 12px;
    line-height: 13px;
    color: black;
    text-align: left;
}

.first_khar_td, .last_khar_td{
    padding-left: 10px;
    color: black;
    text-align: left;
    vertical-align: middle;
    font-size: 12px;
    line-height: 13px;
}

.nodisplay { display:none; }

